﻿html, body, div , img , p, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, th, td, a{ margin: 0; padding: 0;border: 0;outline: none; list-style: none;font-size:100%;}
body{font-size:12px; background:#ffffff; font-family:"宋体"; margin:0px; padding:0px; }
a, a:link{text-decoration:none;color:#494949;}
a:hover{text-decoration:underline;}
.clearfix:after {DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."}
* HTML .clearfix {HEIGHT: 1%}
* + HTML .clearfix {HEIGHT: 1%}
.blank0{height:0px;clear:both;overflow:hidden;}
.blank1{height:1px;clear:both;overflow:hidden;}
.blank2{height:2px;clear:both;overflow:hidden;}
.blank5{height:5px;clear:both;overflow:hidden;}
.blank7{height:7px;clear:both;overflow:hidden;}
.blank10{height:10px;clear:both;overflow:hidden;}
.blank15{height:15px;clear:both;overflow:hidden;}
.fd{float:left;}
.fdr{float:right;}
.clear{clear:both;}
input,select,img{ vertical-align:middle;}
/*top*/
.top{width:1002px;margin:0 auto;overflow:hidden;}
.top_time{background:url(/images/top_bg01.jpg) repeat-x;color:#7D797A;}
.top_time a{color:#7D797A;}
.banner{padding-bottom:1px;}
.nav{background:url(/images/navbg01.jpg) no-repeat;height:30px;line-height:30px;font-size:14px;color:#ffffff;font-weight:bold;padding-top:6px;}
.nav ul{}
.nav li{float:left;text-align:center; cursor:pointer;}
.nav li a{color:#fff;}
.nav .current{background:url(/images/navbg02.jpg) no-repeat center bottom;color:#053178;}
.nav .current a{color:#053178;}
.ft_link{float:right;width:70px;height:30px;margin-right:1px;}
.nav_link_and_search{background:url(/images/navbg03.jpg) repeat-x top left;height:30px;color:#1291C8;padding-top:3px;}
.nav_link_and_search a{color:#1291C8;}
.inp01{width:165px;border:1px solid #BBC3CE;color:#9D9D9D;}
.inp02{width:85px;border:1px solid #BBC3CE;color:#9D9D9D;}
/*main*/
.main{width:1002px;margin:0 auto;overflow:hidden;}
/*left*/
.left{width:772px;float:left;padding-left:10px;}
.tpxw{height:264px;}
/*tpxw js*/
.js{width:305px;float:left;margin-right:10px;overflow:hidden;position:relative;float:left;border:1px solid #D3CFCC;}
.pic{z-index:1;}
.pic img{display:block; width:305px; height:262px; cursor:pointer;}
.pic li{width:305px; height:262px; float:left;}
.pic_nav{position:absolute;bottom:3px;right:3px;z-index:100;}
.pic_nav li{float:left; cursor:pointer;width:18px;height:15px;line-height:15px;margin-right:1px;text-align:center;background:#1e4a80;color:#fff;}
.pic_nav .current {background:#d03016;}
/*tpxw*/
.tpxw_dt{width:455px;float:left;overflow:hidden;}
.tpxw_title{background:url(/images/bg01.jpg) repeat-x;height:30px;font-weight:bold;}
.tpxw_title li{width:109px;float:left;text-align:center;line-height:28px;padding-top:2px;font-size:14px;}
.tpxw_title li a{color:#807C7D;}
.tpxw_title .current{background:url(/images/bg02.jpg) no-repeat;}
.tpxw_title .current a{color:#306897;}
.tpxw_body{height:221px;border:1px solid #E2EBF2;border-top:0px;padding-top:12px;}
.tpxw_body li{color:#1D89BA;font-size:14px;background:url(/images/dian_blue.jpg) no-repeat 10px center;padding:5px 18px;overflow:hidden;}
.tpxw_body li a{color:#1D89BA;}
.tzgg{height:176px;}
.tzgg_title{background:url(/images/bg03.jpg) repeat-x;height:30px;font-weight:bold;}
.tzgg_title li{width:117px;float:left;text-align:center;line-height:28px;padding-top:2px;font-size:14px;}
.tzgg_title li a{color:#7D7B7C;}
.tzgg_title .current{background:url(/images/bg04.jpg) no-repeat;}
.tzgg_title .current a{color:#ffffff;}
.tzgg_body{height:140px;border:1px solid #E2EBF2;border-top:0px;padding-top:7px;}
.tzgg_body li{color:#1D89BA;background:url(/images/dian_blue.jpg) no-repeat 10px center;padding:7px 18px;overflow:hidden;}
.tzgg_body li a{color:#1D89BA;}
.rdzt{border:1px solid #E4EDF4;height:136px;}
.rdzt a{color:#7C7C7E;}
/*right*/
.right{width:220px;float:left;}
.old_today{background:url(/images/bg06.jpg) no-repeat;height:195px;}
.old_today h3{font-size:22px;color:#E80000;padding-top:50px; font-family:"黑体";text-align:center;}
.old_today p{width:185px;margin:0 auto;color:#7A7A7A;line-height:22px;text-indent:24px;overflow:hidden;}
.old_today p img{float:left;margin:7px 11px 8px 0;border:1px solid #D9D9D9;}
.old_today p a{color:#EA0200;}
/*企业、机构切换属性*/
.s_nav{background:url(/images/js_bg01.jpg) no-repeat;height:36px;}
.s_nav span, .t_nav span{width:96px;height:29px;padding-top:6px;margin-right:1px;display:inline;cursor:pointer;}
.v_nav{width:425px;height:29px;background:url(/images/js_bg06.jpg) no-repeat;}
.v_nav span, .y_nav span{width:92px;height:29px;margin-left:7px;display:inline;cursor:pointer;}
.t_nav{background:url(/images/js_bg01.jpg) no-repeat;height:36px;}
.y_nav{height:26px;background:url(/images/js_bg09.jpg) no-repeat; width:658px;}
.ywnr{background:url(/images/bg07.jpg) no-repeat;height:223px;padding-left:9px;}
.ywcx{width:330px;float:left;}
.ywcx h3{background:url(/images/bg08.jpg) no-repeat;height:20px;line-height:20px;padding:2px 0 0 20px;color:#ffffff;}
.ywcx .op{position:relative;}
.ywcx span{background:url(/images/bg09.gif) no-repeat;line-height:22px;display:block;color:#ffffff;padding-left:17px;width:85px; position:absolute;}
.zrz{width:313px;float:left;background:url(/images/bg19.jpg) no-repeat left top;}
.zrz span{background:url(/images/bg10.gif) no-repeat;color:#600100;}
.cksp{float:left;width:442px;height:144px;}
.cksp_nr{height:41px;overflow:hidden;}
.cksp_nr h3{font-size:14px;background:url(/images/bg20.jpg) no-repeat;width:85px;line-height:36px;padding:5px 0 0 9px;color:#0C7DA7;float:left;}
.cksp_nr p{width:338px;border:3px solid #EFF8FF;float:left;border-left:0px;line-height:32px;padding:3px 0 0 7px;}
.ywcxxx{height:52px;border:1px solid #C4D8E1;width:752px;background:url(/images/bg21.jpg) no-repeat left top;}
.ywcxxx p{width:566px;line-height:24px;padding:3px 0 0 150px;}
.ywcxxx p a{color:#0B9BE2;}
.inp05{height:22px;width:145px;margin-left:98px;line-height:22px;color:#B5B5B5;padding-left:2px;border:1px solid #EDE8E2;}
.inp05 option{padding-left:145px;}
.inp03{border:1px solid #D1D1D1;height:22px;width:200px;margin-left:98px;line-height:22px;color:#B5B5B5;padding-left:2px;}
.inp03 option{padding-left:200px;}
.ywxm{float:left;width:425px;overflow:hidden;}
.ywxm_div_sty{padding-top:15px;width:200px;overflow:hidden;}
.ywxm_div_sty h3{background:url(/images/bg09.jpg) no-repeat;line-height:22px;padding-top:4px;color:#0E7BA2;padding-left:12px;}
.ywxm_div_sty ul{padding-top:10px;}
.ywxm_div_sty li{background:url(/images/dian_hui.jpg) no-repeat 14px center;padding-left:21px;line-height:20px;}
.ywxm_div_sty li a{color:#A19D9E;}
.ywbl_nav{width:105px;float:left;background:url(/images/bg13.jpg) repeat-y right top;width:104px;padding-left:4px;height:161px;}
.ywbl_nav ul{}
.ywbl_nav li {width:104px;color:#07567F;}
.ywbl_nav li a{color:#07567F;}
.ywbl_nav li span{display:block;line-height:28px;padding-top:3px;text-align:center;width:92px;margin-bottom:1px;background:url(/images/bg10.jpg) no-repeat;}
.ywbl_nav .current{background:url(/images/bg12.jpg) no-repeat right top;}
.ywbl_nav .current span{background:url(/images/bg11.jpg) no-repeat;}
.ywbl_body{border:3px solid #F0F9FF;height:155px;width:225px;border-left:0px;float:left;}
.ywbl_body ul{padding-top:15px;}
.ywbl_body li{background:url(/images/dian_blue.jpg) no-repeat 10px 7px;padding-left:18px;height:42px;line-height:16px;width:191px;}
.ywbl_body li a{color:#1D89BA;}
.spzq{border:1px solid #ECECEC;}
.spzq h3{background:url(/images/bg29.jpg) no-repeat; height:30px;}
.hymt_pd{padding:15px 6px 5px 6px;overflow:hidden}
.hymt{float:left;width:900px;overflow:hidden;height:143px;padding-left:13px;margin-left:6px;}
.hymt ul{}
.hymt li{float:left;padding-right:20px;width:170px;line-height:24px;text-align:center;height:137px;}
.hymt li img{display:block;border:1px solid #C9C9C9;}
.zfcx_body{background:url(/images/bg15.jpg) no-repeat;height:228px;padding-left:9px;}
.zfyw{float:left;width:658px;}
.zfbl_body{width:225px;border:3px solid #F0F9FF;height:150px;border-left:0px;float:left;padding-top:5px;}
.zfbl_body ul{}
.zfbl_body li{width:200px;background:url(/images/dian_blue.jpg) no-repeat 10px center;padding-left:18px;line-height:24px;height:24px;}
.zfbl_body li a{color:#1D89BA;}
.zf_link{width:228px;padding-left:12px;}
.zf_link h3{background:url(/images/dian_jt_blue.jpg) no-repeat left center;color:#0A6BBC;padding-left:9px;line-height:24px;}
.zf_link li{line-height:20px;padding-left:22px;}
.gjhz img{float:left;padding-left:10px;}
.gjhz h4{padding:7px 0 7px 34px;color:#7D7C7A;float:left;width:480px;}
.gjhz p{float:left;color:#A59FA1;line-height:24px;text-indent:24px;width:485px;padding-left:10px;}
.gjhz p a{color:#FE4950;}
.gjhz_div_sty{width:315px;}
.gjhz_div_sty, .gjhz_div_sty ul{padding-top:0px;}
.gjhz_div_sty li{line-height:24px;background:url(/images/dian_hui.jpg) no-repeat 4px center;padding-left:11px;}
/*公众*/
.gzdw{background:url(/images/bg22.jpg) no-repeat;height:306px;padding:10px 0 0 10px;}
.ywdd{height:137px;border:1px solid #E6EDF3;width:389px;float:left;background:url(/images/bg23.jpg) no-repeat left top;margin-right:9px;display:inline;}
.ywdd h3{padding:6px 0 0 45px;color:#E39A10;line-height:20px;}
.ywdd h3 a{color:#E39A10;}
.ywdd p{padding-left:45px;text-indent:24px;line-height:20px;color:#7D7B7C;}
.dzqk{border:1px solid #E6EDF3;height:137px;float:left;background:url(/images/bg24.jpg) no-repeat left top;margin-right:9px;display:inline;width:275px;}
.dzqk ul{padding:25px 0 0 32px;}
.dzqk li{float:left;width:80px;text-align:center;line-height:28px;}
.dzqk li a{color:#3980AC;}
.dzqk img{display:block;margin:0 auto;}
.rzbz{float:left;height:139px;background:url(/images/bg25.jpg) no-repeat left top;width:266px;padding-left:34px;}
.rzbz img{display:block;float:left;padding-right:10px;}
/*消费者*/
.cx{width:291px;height:145px;float:left;background:url(/images/bg26.jpg) no-repeat left top;padding:5px 0 0 34px;}
.cx li{width:285px;background:url(/images/bg27.jpg) no-repeat left bottom;overflow:hidden;padding:5px 0;}
.cx .span01{width:98px;padding-left:4px;}
.cx .span01, .cx .span01 a{color:#620000;}
.cx .span02, .cx .span02 a{color:#888888;}
.xfcs{width:434px;float:left;}
.xfcs h3{background:url(/images/bg28.jpg) no-repeat;height:20px;line-height:20px;padding:0 0 0 20px;color:#ffffff;}
.cs_sty{padding-left:25px;width:190px;}
.cs_sty a{color:#7F7B7C !important;}
.cxan{float:left;padding:10px 0 0 5px;}
/*政策解读*/
.zc_gw_fg{height:190px;}
.zc_gw_fg .div_sty{width:327px;height:190px;background:url(/images/bg16.jpg) no-repeat;margin-right:10px;display:inline;float:left;}
.zc_gw_fg h3{height:28px;padding:3px 12px 0 15px;color:#A25737;font-size:14px;line-height:28px;}
.zc_gw_fg h3 ul{width:200px;}
.zc_gw_fg h3 ul li{float:left;background:none;color:#8F8F8F;padding:0;}
.zc_gw_fg h3 ul li span{padding:4px 7px 0 7px;display:block;}
.zc_gw_fg h3 ul li a{color:#8F8F8F; text-decoration:none;}
.zc_gw_fg h3 ul .current{background:url(/images/bg31.jpg) no-repeat left bottom;}
.zc_gw_fg h3 ul .current span{background:url(/images/bg32.jpg) no-repeat right bottom;}
.zc_gw_fg h3 ul .current a{color:#A25737;}
.zc_gw_fg .more{font-size:12px;font-weight:normal;}
.zc_gw_fg h3 a{color:#7A7A7A;}
.zcjd img{float:left;padding-left:15px;}
.zcjd h4{padding-left:17px;color:#A97400;float:left;padding-bottom:7px;}
.zcjd p{padding-left:11px;float:left;width:165px;color:#A97400;line-height:24px;text-indent:24px;}
.zcjd p a{color:#E30000;}
.zcjd ul{}
.zcjd li{background:url(/images/dian_hui_dan.jpg) no-repeat 22px center;padding-left:30px;line-height:22px;}
.zcjd li a{color:#A29E9F;}
.gwgg ul{width:173px;}
.gwgg li{background:url(/images/dian_hui.jpg) no-repeat 22px center;}
.gwgg li a{color:#7E7A7B;}
.gwgg p{float:left;width:120px;text-indent:0px !important;}
.gwgg h3 ul li a{color:#A25737;font-size:12px;}
.gwgg h3 ul li{width:50px; text-align:center;margin:0 4px;}
.inp04{width:120px;border:1px solid #BA9B7F;color:#7F7B7C;}

.gg_search{background:url(/images/bg17.jpg) no-repeat;height:43px;margin:0 auto;color:#B38160;}
.gg_search img{padding:0px;}
/*footer*/
.footer{width:1002px;margin:0 auto;height:200px;background:url(/images/bg18.jpg) repeat-x left top;}
/*新增业务咨询*/
.ywzx{float:left;padding-left:20px;width:195px;}
.ywzx h3{background:url(/images/bg14.jpg) no-repeat 7px center;padding-left:25px;border-bottom:1px solid #D6E3E9;line-height:28px;color:#096CBD;}
.ywzx ul{padding:10px 0;}
.ywzx li{line-height:24px;background:url(/images/dian_hui_dan.jpg) no-repeat 22px center;padding-left:30px;}
.ywzx li a{color:#A29E9F;}
.qy h3{background:url(/images/bg30.jpg) no-repeat 7px center;}
.qy ul{padding:5px 0;}
.qy li{line-height:22px;background:none;padding-left:25px;}
.qy li a{color:#494949;}

/*list*/
.list_search{border:1px solid #7FCFF0;}
.list_search h3{background:url(/images/list_bg01.jpg) no-repeat left top;padding:2px 0 0 31px;line-height:28px;font-size:14px;color:#fff;}
.list_search td{padding-left:10px;color:#409DBF;}
.inp06{border-color:#D6D8D7;}
.ywxt{background:url(/images/list_bg02.jpg) no-repeat top left #EEF7FE;border-top:1px solid #029CD0;}
.ywxt h3{border-bottom:1px solid #fff;color:#006A8C;height:32px;padding:1px 15px 0 29px;background:url(/images/list_bg03.gif) no-repeat 11px center;line-height:32px;font-size:14px;}
.ywxt h3 a{font-size:12px;color:#F5F700;font-weight:normal;}
.ywxt ul{padding:15px 0 20px 0;}
.ywxt li{background:url(/images/dian_hui_dan.jpg) no-repeat 24px center;padding-left:31px;line-height:24px;height:24px;}
.ywxt li a{color:#797A7C;}
.rdzt_h3bg h3{background:url(/images/list_bg04.gif) no-repeat 11px center;}
.list{border:1px solid #E2EBF2;background:url(/images/list_bg03.jpg) repeat-x top left;height:696px;}
.dqwz{padding:13px 0 9px 11px;color:#326695;}
.dqwz a{color:#326695;}
.list ul{padding-top:15px;}
.list li{font-size:14px;background:url(/images/dian_blue.jpg) no-repeat 35px center;padding:0 28px 0 44px;color:#1D89B8;overflow:hidden;line-height:26px;}
.list li a{color:#1D89B8;}
.ym{text-align:center;color:#494949;padding-top:80px;}
* html .ym{text-align:center;color:#494949;padding-top:80px;}
*+html .ym{text-align:center;color:#494949;padding-top:50px;}
.lanmu{background:url(/images/list_bg03.jpg) repeat-x top left;}
.pic_list ul{padding-top:10px;}
.pic_list li{background:none;float:left;width:252px;height:205px;font-size:12px;text-align:center;padding:0px;overflow:hidden;}
* html .pic_list li{background:none;float:left;width:252px;height:200px;font-size:12px;text-align:center;padding:0px;overflow:hidden;}
*+html .pic_list li{background:none;float:left;width:252px;height:200px;font-size:12px;text-align:center;padding:0px;overflow:hidden;}
.pic_list img{background:url(/images/pic_list_bg.jpg) no-repeat;padding:20px;}
.pic_list .ym{padding-top:0px;}
.pic_list p{width:200px;margin:0 auto;text-align:center;line-height:24px;}
.pic_list p a{color:#454E53;}
/*content*/
.cont{border:1px solid #E2EBF2;}
.font_js{background:url(/images/content_bg01.jpg) no-repeat center bottom;color:#FB0000;}
.font_js a{color:#FB0000;}
.font_hui5d5d5d{color:#6F7170;}
.font_red{color:#FB0000;}
.font_biaoti{font-size:24px;color:#1E88BA;font-weight:bold;}
#zoom{color:#606664;line-height:24px;display:block;width:860px;margin:0 auto;}
#zoom p{padding-bottom:20px;}
.text_gn{margin:1px;background:#E3F5FF;height:26px;line-height:26px;padding-top:1px;text-align:center;color:#108ECB;}
.text_gn a{color:#108ECB;}
/*ldxx*/
.ldxx_pic_bg img{background:url(/images/ldxx_bg01.jpg) no-repeat;padding:5px 6px 9px 5px;}
.ldxx_pic_bg_zr{background:url(/images/ldxx_bg02.jpg) no-repeat;padding:6px 8px 9px 7px;}
/*lanmu*/
.lanmu_div{width:712px;margin:0 auto;}
.lanmu_div h3{height:27px;background:url(/images/lanmu_bg03.jpg) repeat-x left 7px;}
.lanmu_div .h3bg{background:url(/images/lanmu_bg01.jpg) no-repeat left top;}
.lanmu_div h3 font{display:block;background:url(/images/lanmu_bg02.jpg) no-repeat right top;line-height:25px;padding:2px 17px 0px 17px;font-size:14px;color:#1686B8;}
.lanmu_div h3 .more{line-height:24px;font-size:14px;font-weight:normal;padding:3px 12px 0 0;}
.lanmu_div h3 .more a{color:#EA0121;}
.lanmu_div ul{padding:15px 0;}
.lanmu_div li{font-size:14px;background:url(/images/dian_blue.jpg) no-repeat 35px center;padding:0 28px 0 44px;color:#1D89B8;overflow:hidden;line-height:26px;}
.lanmu_div li a{color:#1D89B8;}
/*留言列表页*/

/*办事大厅*/
.bsdt_top{width:976px;margin:0 auto;height:45px;background:url(/images/bsdt_bg01.jpg) no-repeat top left; text-align:right;line-height:45px;padding-right:26px;}
.bsdt_main{background:url(/images/bsdt_bg02.jpg) no-repeat top left;padding-top:160px;}
.bsdt_left{float:left;width:733px;}
.bsdt_xzxkxm{background:url(/images/bsdt_bg04.gif) no-repeat;height:312px;}
.bsdt_xzxkxm li{line-height:24px;background:url(/images/bsdt_bg03.jpg) no-repeat 20px center;padding-left:39px;}
.bsdt_xzxkxm li a{color:#11729D;}
.bsdt_cxzq{height:260px;}
.bsdt_cxzq h3,.bsdt_ywxt h3{background:url(/images/bsdt_bg05.jpg) repeat-x;height:35px;}
.bsdt_cxzq h3 img{display:block;}
.bsdt_cxzq_bd{border:1px solid #CFCFCF;height:223px;}
.bsdt_ywxt{height:299px;}
.bsdt_ywxt_bg{border:1px solid #CFCFCF;height:262px;}
.bsdt_ywxt_bg li{line-height:24px;background:url(/images/bsdt_bg03.jpg) no-repeat 20px center;padding-left:39px;float:left;width:320px;}
.bsdt_ywxt_bg li a{color:#11729D;}
.bsdt_right{float:left;padding-left:12px;width:257px;}
.bsdt_bgxz{background:#F6FAFB;height:719px;}
.bsdt_bgxz h3{background:url(/images/bsdt_bg06.jpg) no-repeat;height:19px;font-weight:normal;text-align:right;padding:15px 10px 0 0;}
.bsdt_bgxz h3 a{color:#B17E01;}
.bsdt_bgxz ul{padding-top:25px;}
.bsdt_bgxz li{line-height:28px;background:url(/images/dian_hui.jpg) no-repeat 23px center;padding-left:30px;}
.bsdt_bgxz li a{color:#858384;}
.bsdt_footer{line-height:22px;color:#ffffff;text-align:center;background:url(/images/bsdt_bg07.jpg) no-repeat;height:94px;margin:0 auto;}
.bsdt_footer a{color:#ffffff;}
/*map*/
.map_bg{background:url(/images/map_bg01.jpg) repeat-y left top;}
.map{padding:29px 0 0 3px;}
.map .td_bg{background:url(/images/map_bg03.jpg) no-repeat left center;}
.map th{background:url(/images/map_bg02.jpg) no-repeat; width:94px;color:#fff;font-size:14px;}
.map th a{color:#fff;}
.map_lib{line-height:24px;}
.map_lib a{color:#56ABC0;}
.map_lib_bd{background:url(/images/map_bg04.jpg) no-repeat right top;padding:10px 0;}
.map_rdht_li ul{padding:10px 0;overflow:hidden;}
.map_rdht_li li{float:left;width:300px;line-height:24px;height:24px;padding-left:20px;}
/*新修改*/
.jg_ywcx span{background-image:url(/images/inp_green.jpg);}
.jg_ywcx h3{background-image:url(/images/jg_ywcx_green.jpg);}
/*首页飘窗*/
.leftxiajiao{position:fixed;bottom:0px;left:0px;}